.newtop{ width:100%; height:110px;background:url(../images/aboutbanner.jpg)  no-repeat center center;
  position:relative;}
.newtop .txt{ padding-top:44px;margin:0 auto; font-size:22px; color:#ffffff; line-height:26px; text-transform:uppercase;font-weight: lighter;
width:1200px;text-align:right;}


.mystrong{text-transform: uppercase;font-size: 72px;color: #f5f4f5;font-weight:normal;display:block;line-height: 75px;padding-top:10px;}
.mytit{font-size: 26px;color: #3e3a39;line-height: 32px;}
.mysubtitle{display:block;color:#a7a7a7;font-size:16px;text-transform:uppercase;margin-bottom:10px;line-height: 18px;font-weight:100;}
.myp2{ font-size:16px; color:#4e4e4e; line-height:32px; text-align:justify; padding:18px 0 20px 0}
.myspan{display: block;color: #a7a7a7;font-size: 16px;text-transform: uppercase;margin-bottom: 10px;line-height: 18px;font-weight:100;}

/*logo释义*/
.new-logo{max-width:1200px;width:100%;margin:0 auto;padding:0 14px}
.new-logo h2{font-size:60px;color:#f4f3f4;letter-spacing:5px;line-height:70px;}
.new-logo h3{font-size: 26px;color: #3e3a39;line-height: 32px;}
.new-logo p{color:#a7a7a7;font-size:16px;font-weight:100;text-transform:uppercase;margin-bottom:10px;line-height: 18px;}
.new-logo .logo-img{width:272px;height:68px;margin:20px 0 30px}
.new-logo .logo-content p{margin-bottom:25px;line-height:30px;font-size:16px;font-weight:400;color:#4e4e4e}
.logo-shiyi{margin:24px 0 50px;position:relative}
.logo-shiyi3{background:url(../images/shiyi-03.png) no-repeat center;background-size:contain;width:833px;height:83px}
.logo-shiyi3 span{position:absolute;font-size:16px;top:32px}
.logo-shiyi4{background:url(../images/shiyi-04.png) no-repeat center;background-size:contain;width:1200px;height:284px}
.logo-shiyi4 .item{position:absolute;color:#fff;font-size:16px;text-align:center}
.logo-shiyi4 p{font-size:14px;line-height:32px;color:#595959;font-weight:400}
.logo-shiyi4 p span{color:#15237e;font-weight:600;margin-left:10px}

/*关于美奥*/
#content{width:1200px;margin:0 auto}
.content-left .content-text p{color:#4e4e4e;font-size:16px;line-height:30px;margin-bottom:25px;}
.content-left img{margin-top:5px;}
/* 董事长寄语 */
.bossmain{margin:0 auto;position:relative;padding-bottom: 50px;}
.my_position{padding-top:65px;font-size:14px;font-weight:bold;color:#4e4e4e;padding-bottom:20px;border-bottom: 3px solid #e5e5e5;}
.my_position .my_pos_img{display: inline-block;vertical-align: middle;padding-right: 13px;}
.main{ width:1200px; margin:0 auto; position:relative;}
.my_ckzx_top{text-align:center;}
.my_ckzx_top h2{font-size: 30px;color:#4a4645;line-height: 45px;padding: 25px 0; }
.my_ckzx_top p{font-size:16px;color:#4a4645;line-height: 28px;}

.my_boss .fn-right{position:relative;padding-top: 180px;}
.my_boss .boss_left_txt{width:1090px;height:83px;background:url('../images/icon03.png') no-repeat top center;position:absolute;bottom: 214px;left: 43px;z-index: 10;}
.my_boss .boss_left_txt h3{font-size:40px;font-weight:normal;color:#feffff;margin-top:-52px;padding-left:118px;}

.my_boss .boss_left_txt p{color:#feffff;font-size: 17px;padding-left: 118px;padding-top:8px;line-height: 28px;}

.my_boss .fn-left h5{font-size: 18px;line-height: 32px;color: #4e4e4e;text-align:left}
.my_boss .fn-left p{font-size: 16px;color: #4e4e4e;margin-top: 35px;line-height:30px;text-align:justify;position:relative;}
.my_boss .fn-left p span{display:inline-block;width:800px;float:left;padding-top:25px;line-height:30px;}
.my_boss .fn-left p img{position:absolute;top:-141px;right:0;}
.bossmain .boss_name{text-align:right;font-size: 16px;color: #4e4e4e;height:150px;line-height:150px;}
.bossmain .boss_name i{float:right;}
.bossmain .boss_name  img{padding-right:30px;}




/*企业文化*/

.culturemain{ width:1200px;margin:0 auto; overflow:hidden; padding:0 0 0 0; position:relative}
.culturemain h2{ font-size:26px; color:#3e3e3e; line-height:32px; text-align:left}
.culturemain h4{ font-size:72px; color:#f5f4f5; line-height:76px; text-align:left; position:absolute; left:0; top:20px}
.culturemain .info{ font-size:16px; color:#a7a7a7; line-height:18px; text-align:left;text-transform:uppercase; padding:0 0 20px 0;font-weight:100;}
.culturemain h3{ font-size:18px; color:#4e4e4e; line-height:20px; text-align:left; padding:0 0 25px 0}
.culturemain .culbox{ width:100%; overflow: hidden; margin:0 auto 60px auto; text-align:center}
.culturemain .culbox1{ float:left; width:515px; }
.culturemain .culbox2{ float:right; width:670px; }
.culturemain .txt{ font-size:16px; color:#4e4e4e; line-height:30px; text-align:justify; padding:0 0 25px 0}


/*大事*/
.events{ width:100%; background-color:#f3f3f5; margin:0 auto 60px;}
.events .mystrong{color:#f1eff2;}
.eventsmain{ width:1200px; margin:0 auto 60px auto; padding:0 0 12px 0; position:relative}
.eventsmain h2{ font-size:26px; color:#3e3e3e; line-height:28px; text-align:left}
.eventsmain h4{ font-size:72px; color:#f5f4f5; line-height:76px; text-align:left; position:absolute; left:0; top:20px}
.eventsmain .info{ font-size:16px; color:#a7a7a7; line-height:18px; text-align:left;text-transform:uppercase; padding:0 0 40px 0}


#timeline{width:1200px;margin:46px auto 0 auto;position:relative; overflow:hidden}
#dates{width:1200px;height:68px;overflow:hidden; margin-bottom:40px;}
#dates li{list-style:none;float:left;width:240px;height:68px;font-size:18px;text-align:center; line-height:68px}
#dates a{line-height:68px;padding:0; font-size:18px; color:#0d0e10}
#dates .selected{font-size:60px; font-weight:bold; color:#a8adc6}

.issuesbox{ width:100%; margin:0; padding:0; overflow:hidden; display:none}
.issuecrl{ width:36px; height:24px; margin:0 auto;background-image:url(../images/events03.jpg);background-position:center center; background-repeat:no-repeat;  }

.eventsbox{ width:100%; overflow:hidden; margin:0 auto 18px auto; height:152px;text-align: center;}
.eventsbox h3{ font-size:16px; color:#4e4e4e; line-height:22px; padding:32px 0 10px 34px; font-weight:600}
.eventsbox p{ font-size:15px; color:#4e4e4e; line-height:32px; padding:0 34px 0 34px;margin-top: -22px;}
.eventsbox p b{ font-size:42px; line-height:50px;color:#b5b4b9;}
.eventsbox p b span{ font-size:44px; line-height:50px;color:#b5b4b9;}
.bg01{ background:#e7e7ec}
.bg02{ background:#d9dbe3}
.bg03{ background:#cdcfdb}

#issues{width:1200px; margin:0 auto;}
#issues li{width:1200px;list-style:none;float:left}


#grad_left,#grad_right{width:100px;height:350px;position:absolute;top:0}
#grad_left{left:0;background:url(../images/events01.jpg) no-repeat}
#grad_right{right:0;background:url(../images/events02.jpg) no-repeat}

#next,#prev{ width:20px; height:24px; position:absolute; top:25px; display:block;}
#next{right:0;background:url(../images/events02.jpg) no-repeat}
#prev{left:0;background:url(../images/events01.jpg) no-repeat}

#next.disabled,#prev.disabled{opacity:.2}


/*服务客户*/
.ser540 {height: 540px;background: url(../images/ser540.jpg) no-repeat center;margin-top: 20px;}
.serbox{padding-top: 230px;}
.serbox li{width: 300px;font-size:14px;text-align:center;color:#fff;float:left;padding-top:110px;text-transform:uppercase}
.serbox li span{font-size: 16px;}
.dental-img-list{height:450px;}
.dental-t1{width: 280px;height:450px;float:left;margin-right:26px;background:#f1eff1;}
.dental-t2{width:280px;height:450px;float:left;margin-right:26px;background:#f1eff1;}
.dental-t3{width:280px;height:450px;float:left;margin-right:26px;background:#f1eff1;}
.dental-t4{width:280px;height:450px;float:left;background:#f1eff1;}
.dental-top-img{height:179px;border-bottom:6px solid #4b597e;}
.dental-top-title{width:100%;height:80px;line-height:93px;text-align:center;color:#4b597e;font-size:18px;}
.dental-top-text{width:260px;margin:0 auto;font-size:15px;line-height:28px;}
.dental-t1,.dental-t2,.dental-t3,.dental-t4{cursor:pointer;}
.dental-t1:hover,.dental-t2:hover,.dental-t3:hover,.dental-t4:hover{box-shadow: 0 0 10px #b2b2b2;}


/*联系我们*/
.contact{width:1200px;margin:0 auto; overflow:hidden; padding:0 0 0 0; position:relative}

.contactmap{ width:1200px; margin:0 auto 58px auto; overflow:hidden; background-color:#f2f2f2; }
.contactpic{ width:1200px; margin:0 auto; overflow:hidden;position:relative;height:555px;}
.contactpic .msbox{ width:260px; height:555px; position:absolute; right:0; top:0; background-color:#142280;opacity:0.86;filter:Alpha(opacity=86); z-index:2}
.contactpic .mslst{ width:210px; height:150px;  text-align:center; position:absolute; z-index:3}
.contactpic .mslst p{ font-size:16px; color:#ffffff; text-align:center; line-height:24px; padding:10px 0 0 0; text-transform:uppercase }
.contactpic .dw01{ right:25px; top:30px;border-bottom:1px solid #ffffff;}
.contactpic .dw02{ right:25px; top:220px;border-bottom:1px solid #ffffff;}
.contactpic .dw03{ right:25px; bottom:0;}
.contactinfo{ width:1200px; height:120px; position:relative}
.contactinfo h3{ font-size:22px; color:#142280;line-height:26px; text-align:left; position:absolute; left:24px; top:26px;}
.contactinfo p{ font-size:16px; color:#353535;line-height:40px; text-align:left; position:absolute; text-indent:36px; top:64px;}
.contactinfo .p1{ display:block; height:40px; left:24px; background:url(../images/contact04.jpg) no-repeat 0 0;}
.contactinfo .p2{ display:block; height:40px; left:398px; background:url(../images/contact05.jpg) no-repeat 0 0;}
.contactinfo .p3{ display:block; height:40px; left:514px; background:url(../images/contact06.jpg) no-repeat 0 0;}

input::-webkit-input-placeholder{color:#3e3e3e;}
input::-moz-placeholder{color:#3e3e3e;}
input:-moz-placeholder{color:#3e3e3e;}
input:-ms-input-placeholder{ color:#3e3e3e;} 

.contactmsg{ width:1200px; background:#f2f2f2; margin:0 auto; overflow:hidden; height:335px; position:relative}
.contactmsg form{width:100%;margin:0 auto;box-sizing: border-box;-webkit-box-sizing: border-box;}

.contactmsg input[type="text"]{width:495px;  height:46px;outline: none;border:0;background:#ffffff;font-size:16px;line-height:46px;text-indent: 12px; color:#3e3e3e;-webkit-appearance: none; position:absolute}
.contactmsg .msg{ width:495px;  height:148px;outline: none;border:0;background:none;font-size:16px;line-height:24px;text-indent:0; color:#3e3e3e;-webkit-appearance: none; position:absolute;-webkit-text-size-adjust: none; background:#FFF; padding:5px 10px; font-family:msyhl422459, "微软雅黑", Srial, Verdana, Geneva, sans-serif, tahoma, helvetica, sans-serif;resize:none;}

.contactmsg input[type="button"]{border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;cursor: pointer;width:190px;height:42px;
  display:block;outline: none;border:0;font-size:18px;line-height:42px;text-align: center;color:#ffffff;background:#4b597e; 
  -webkit-appearance: none; position:absolute; right:30px; top:250px;}
.contactmsg input[type="button"]:hover{ background:#5c6b94}
.contactmsg .dw01{ left:30px; top:60px;}
.contactmsg .dw02{ left:30px; top:116px;}
.contactmsg .dw03{ left:30px; top:172px;}
.contactmsg .dw04{ right:30px; top:60px;}

.contact .abnt{ text-align:center; display:block; background:#6e7fea; color:#fffddd;background: -webkit-linear-gradient(right, #ffc002, #ff3c00);
  background: -o-linear-gradient(right, #ffc002, #ff3c00);
  background: -moz-linear-gradient(right, #ffc002, #ff3c00);
  background: linear-gradient(to right, #ffc002, #ff3c00); animation: fingerHandle 1s ease infinite both;-moz-box-shadow:0px 0px 0.08rem #d83b05; -webkit-box-shadow:0px 0px 0.08rem #d83b05; box-shadow:0px 0px 0.08rem #d83b05; font-weight:bold}

/*合作单位*/
.imglist{position:relative;z-index:22;height:auto;overflow:hidden;z-index:1;}
.imglist .hd{width:100%;position:absolute;z-index:1;bottom:20px;left:0;height:15px;line-height:15px;text-align:center}
.imglist .hd ul{margin:0 auto;position:absolute;left: 50%;margin-left: -600px;}
.imglist .hd ul li{cursor:pointer;display:inline-block;zoom:1;width:12px;height:12px;border-radius:50px;margin:1px;overflow:hidden;line-height:999px;margin-right:7px;border:1px #fff solid}
.imglist .hd ul li.on{background:#ffff}
.imglist .bd {width:1200px;margin:30px auto 0;height:442px;border:5px solid #f1eff1;}
.imglist .bd ul li{  background-position: center;  background-repeat: no-repeat;  background-size: cover;}
.imglist .bd ul li .li{text-align: center;width:239px;height:110px;float:left;border-bottom:1px solid #f1eff1;border-right:1px solid #f1eff1;overflow:hidden;}
.imglist .bd ul li .li img{width: 80%;} 
.imglist .bd ul li a{display:block;height:900px}
.imglist .prev,.next{position:absolute;z-index:99;display:block;top:50%;/*margin-top:-30px;*/width:56px;height:56px;cursor:pointer; margin:-28px 0 0 0}
.imglist .prev{border:0;background:url("../images/prevArrow2.png") 0 0 no-repeat;left:-56px;float:left}
.imglist .next{border:0;background:url("../images/nextArrow2.png") 0 0 no-repeat;right:-56px;float:right}



/*会员招募*/
.recruitban{ width:100%;height:805px;background:url(../images/banrecruit.html) no-repeat center top;}
.jifen{width:1200px;margin:0px auto;text-align:center}
.jifen .jifen-title{width:280px;font-size:42px;font-weight:700;color:#3e3e3e;margin:0 auto;text-align:center; line-height:60px;}
.jifen .jifen-subtitle{width:360px;font-size:14px;font-weight:600;color:#3e3e3e;margin:0 auto;letter-spacing:2px;text-align:center}
.jifen .jifen-block{width:1200px;margin-top:25px;display:flex;justify-content:space-between}
.jifen .jifen-item{width:230px;height:278px;border:1px solid #b8bdd5;border-radius:10px;font-size:18px;font-weight:normal;line-height:24px}
.jifen .jifen-item img{margin:20px auto 12px}
.jifen .jifen-item p{width:190px;text-align:left;margin:0 auto;color:#1f1f1f;font-size:14px;line-height:22px;}
.liuchen{width:100%;background:#e5e7f0;height:258px;margin:0 auto}
.liuchen .liuchen-right{width:1200px;height:258px;background:#f2e4d6 url(../images/liuchen-bg.png) no-repeat top center;}
.liuchen-right-text{width:190px;float:left;text-align:center;margin:140px 22px 0 34px;color:#1f1f1f;font-size:16px;font-weight:100;}
.liuchen-right-text span{display: none;}
.liuchen-right-text:nth-child(2){margin-top:30px;margin-left:15px;}
.liuchen-right-text:nth-child(4){margin-top:30px;margin-left:15px;}
.vip-system{width:100%;margin:6px 0;}
.j3{display:block;width:48px;height:48px;transform:rotate(-45deg);margin:0 auto;position:relative}
.vip-system .content{width:1200px;height:888px;margin:0 auto;}
.content .common-subtitle,.content .common-title{position:relative;top:-38px}
.vip-table{width:1200px;margin:0px auto 0}
.tablist{width:1200px;height:auto;border-bottom:1px solid #fff;overflow:hidden;position:relative;}
.tablist dl{width:1010px;height:auto;display:flex;align-items:center;box-sizing:border-box;background:#e5e7f0;flex-wrap: wrap}
.tablist .one1{padding:47px 0px 47px 20px;background:#e5e7f0;}
.tablist .one2{padding:46px 0px 46px 20px;background:#cdd0e1;}
.tablist .one3{padding:48px 0px 48px 20px;background:#b3b8d2;}
.tablist .one4{padding:48px 0px 48px 20px;background:#9aa1c4;}
.tablist dl dd{display:block;font-size:16px;color:#161616;width:1010px;}
.tablist p{font-size:16px;text-align:center;width:180px;padding:20px;box-sizing:border-box;color:#000;background:#b8bdd5;float:left;}
.tablist .tb1{background:#9097bd;padding:68px 20px;}
.tablist .tb2{background:#6d76a9;padding:82px 20px;}
.tablist .tb3{background:#4e5a97;padding:94px 20px;}
.tablist p span{display:block;font-size:14px;text-align:center;}
.tablist img{position:absolute;right:20px;bottom:10px;}
.vip-table strong{display:block;font-size:16px;color:#161616;font-weight:normal;margin-top:20px;}
.vip-life{display:block;width:100%;margin:0 auto}
.vip-life ul{width:100%}
.vip-life img{float:left;}
.lifecon{width:1200px;padding-left:615px;margin:0 auto;box-sizing:border-box;-webkit-box-sizing:border-box;}
.lifecon p{font-size:16px;margin-top:20px;}
.vip-life .life-hd{width:1200px;height:120px;margin:0 auto;border-radius:10px;border:1px solid #4e5a97;box-shadow:0px 5px 5px #cbcee0;text-align:center}
.vip-life .life-hd li{display:inline-block;width:300px;height:120px;cursor:pointer;}
.life-hd li:nth-of-type(1){background:url(../images/hd-mh.png) no-repeat center center}
.life-hd li:nth-of-type(2){background:url(../images/hd-jk.png) no-repeat center center}
.life-hd li:nth-of-type(3){background:url(../images/hd-sh.png) no-repeat center center}
.life-hd li:nth-of-type(4){background:url(../images/hd-jt.png) no-repeat center center}
.life-hd li:nth-of-type(1).on,.life-hd li:nth-of-type(1):hover{background:url(../images/hd-mh-h.png) no-repeat center center}
.life-hd li:nth-of-type(2).on,.life-hd li:nth-of-type(2):hover{background:url(../images/hd-jk-h.png) no-repeat center center}
.life-hd li:nth-of-type(3).on,.life-hd li:nth-of-type(3):hover{background:url(../images/hd-sh-h.png) no-repeat center center}
.life-hd li:nth-of-type(4).on,.life-hd li:nth-of-type(4):hover{background:url(../images/hd-jt-h.png) no-repeat center center}
.life-bd{height:100%}
.life-bd em{display:block;width:1200px;color:#a7a7a7;font-size:16px;margin:0 auto;text-transform:uppercase;font-weight: 100;}
.life-bd h3,h4{width:1200px;margin:20px auto 0px auto;}
.life-bd h3{font-size:26px;line-height:30px;color:#3e3e3e;margin:66px auto 0px;font-weight: normal;}
.life-bd h4{font-size:16px;line-height: 30px;color:#3e3e3e;}
.life-bd li ul:nth-of-type(1){width:100%;height:674px;margin:78px 0 20px}
.life-bd li ul:nth-of-type(1) li{
   width: 100%;
   height: 100%;
   display: block;
}
.life-bd li ul:nth-of-type(2){
   text-align: center;
}
.life-bd li ul:nth-of-type(2) li{
   display: inline-block;
   width: 64px;
   height: 2px;
   border-radius: 3px;
   background-color: #e7e7e7;
   margin:0 2px;
}
.life-bd li ul:nth-of-type(2) li:hover,.life-bd li ul:nth-of-type(2) li.on{
   background-color: #4e5a97;
}
.sh-1 .sh-name{padding-top: 60px;}
.sh-2 .sh-name{padding-top: 25px;}
.mh-1{background:url(../images/mh1.jpg) no-repeat center center;}
.mh-2{background:url(../images/mh2.jpg) no-repeat center center;}
.mh-3{background:url(../images/mh3.jpg) no-repeat center center;}
.jk-1{background:url(../images/jk1.jpg) no-repeat center center;}
.jk-2{background:url(../images/jk2.jpg) no-repeat center center;}
.sh-1{background:url(../images/sh-1.png) no-repeat center center;}
.sh-2{background:url(../images/sh-2.png) no-repeat center center;}
.jt-1{background:url(../images/jt-1.jpg) no-repeat center center;}
.jt-2{background:url(../images/jt-2.jpg) no-repeat center center;}
.jt-3{background:url(../images/jt-3.jpg) no-repeat center center;}

.vip-life ul.life-bd ul.bd-jk-bd li.jk-2 p:nth-of-type(1){
  padding-top:34px;
}

.vip-life ul.life-bd ul {color: #fff;font-size: 16px;}
.vip-life ul.life-bd ul li img{}
/* color: #6f5028; */
.vip-life ul.life-bd ul p{padding-bottom: 3px;line-height: 30px;font-size: 14px;}
.mh-title,.jt-title{font-size: 18px;font-weight: normal;line-height: 41px;}
.mh-title{  padding-top: 50px;  padding-bottom: 13px;}
.mh-title i{width:64px;height:2px;background:#fff;display:block;margin-bottom: 10px;}
.vip-life ul.life-bd ul.bd-mh-bd p{}
.mh-name,.sh-name{text-align: right;font-weight: normal;}
.mh-name{width: auto;}
.vip-life ul.life-bd ul.bd-mh-bd li.mh-1 .mh-name{padding-top: 65px;}
.vip-life ul.life-bd ul.bd-mh-bd li.mh-1 .mh-title{padding-top: 105px;}
.vip-life ul.life-bd ul.bd-mh-bd li.mh-2 .mh-name{padding-top: 10px;}
.vip-life ul.life-bd ul.bd-mh-bd li.mh-2 .mh-title{padding-top: 105px;}

.vip-life ul.life-bd ul.bd-mh-bd li.mh-3 .mh-name{padding-top: 15px;}
.vip-life ul.life-bd ul.bd-mh-bd li.mh-3 .mh-title{padding-top: 105px;}

.vip-life ul.life-bd ul.bd-jk-bd p{}
.vip-life ul.life-bd ul.bd-jk-bd li.jk-1 p:nth-of-type(1){padding-top: 0;}
.vip-life ul.life-bd ul.bd-jk-bd li.jk-1 .mh-title{padding-top: 124px;}
.vip-life ul.life-bd ul.bd-jk-bd li.jk-2 .mh-title{padding-top: 64px;}
.vip-life ul.life-bd ul.bd-jk-bd li.jk-1 p{padding-bottom: 15px;}
.vip-life ul.life-bd ul.bd-jk-bd li.jk-2 p:nth-of-type(1){padding-top: 20px;}
.vip-life ul.life-bd ul.bd-jk-bd li.jk-2 p{
  margin-top:10px;
}
.conwz{width: 1200px;margin:0 auto;padding-top:50px;}
.conwz p{margin-top:20px;}
.conwz .topn span{font-size:18px;}
.conwz .topn  em{text-transform:uppercase;color:#fff;}
.conwz .topn i{display:block;width:64px;height:2px;background:#fff;margin-top:10px;}
.sh-name{padding-top: 30px;}

.vip-life ul.life-bd ul.bd-jt-bd li .jt-title{ padding-bottom: 20px;}
.vip-life ul.life-bd ul.bd-jt-bd li .fn-left{width: 760px;padding-left: 4%;}
.vip-life ul.life-bd ul.bd-jt-bd li .fn-right{width: 690px;padding-right: 4%;}
.vip-life ul.life-bd ul.bd-jt-bd li.jt-1 .fn-left .jt-title{padding-top: 471px;}
.vip-life ul.life-bd ul.bd-jt-bd li.jt-3 .fn-left .jt-title{padding-top: 462px;}
.vip-life ul.life-bd ul.bd-jt-bd li .fn-right p:nth-of-type(1){padding-top: 95px;}

.vip-life ul.life-bd ul.bd-jt-bd .conwz .topn i{margin: 30px 0 40px;}
.vip-life ul.life-bd ul.bd-jt-bd li.jt-2 .jt-title{padding-left: 53%;  padding-top: 90px;  padding-bottom: 43px;}
/* 齿科中心 */
.dentalmain{ width:1200px;margin:0 auto; overflow:hidden; padding:0 0 0 0; position:relative}

.dentalmain .line{ width:1200px; border-top:1px solid #ebebeb; margin:0 auto 30px auto; height:2px}

.dentalbox{ width:1200px; height:604px; margin:0 auto; position:relative; overflow:hidden}
.dentalbox a{ display:block; position:absolute;-moz-transition: all .3s linear 0s;-webkit-transition: all .3s linear 0s;transition: all .3s linear 0s}
.dentalbox a p{ font-size:16px; color:#ffffff; line-height:26px; text-transform:uppercase; text-align:left; position:absolute; z-index:5}
.dentalbox a p b{ font-weight:normal; font-size:18px;}
.dentalbox a .db{ position:absolute; left:0; top:0; z-index:3; background:#042ef9;opacity:0.3;
filter:Alpha(opacity=30);-moz-transition: all .3s linear 0s;-webkit-transition: all .3s linear 0s;transition: all .3s linear 0s}
.dentalbox .a1{ width:600px; height:302px; left:0; top:0}
.dentalbox .a1 p{ left:16px; top:22px}
.dentalbox .a1 .db{width:600px; height:302px;}
.dentalbox .a2{ width:304px; height:302px; left:600px; top:0}
.dentalbox .a2 p{ left:16px; top:22px}
.dentalbox .a2 .db{width:304px; height:302px;}
.dentalbox .a3{ width:296px; height:302px; right:0; top:0}
.dentalbox .a3 p{ left:16px; top:22px}
.dentalbox .a3 .db{width:296px; height:302px;}
.dentalbox .a4{ width:294px; height:302px; left:0; bottom:0}
.dentalbox .a4 p{ left:16px; top:22px}
.dentalbox .a4 .db{width:294px; height:302px;}
.dentalbox .a5{ width:306px; height:302px; left:294px; bottom:0}
.dentalbox .a5 p{ left:16px; top:225px}
.dentalbox .a5 .db{width:306px; height:302px;}
.dentalbox .a6{ width:600px; height:302px; right:0; bottom:0}
.dentalbox .a6 p{ left:20px; top:225px}
.dentalbox .a6 .db{width:600px; height:302px;}
.dentalbox a:hover .db{opacity:0;filter:Alpha(opacity=0);}



/*病种vip中心*/

.vipcard-banner{height:500px;background:url(../images/vipcardbanner.jpg) no-repeat center;}


.vipcard{width:1200px;margin:0 auto; overflow:hidden; padding:0 0 0 0; position:relative}

.vipcbox01{ width:1200px; margin:38px auto 50px auto; overflow:hidden; position:relative}
.vipcbox01 p{ font-size:16px; color:#2a2a2a; line-height:28px; position:absolute; display:block; width:465px; }
.vipcbox01 p b{ font-size:20px;font-weight:normal}
.vipcbox01 .p1{ left:40px; top:30px; text-align:left}
.vipcbox01 .p2{ left:40px; top:152px; text-align:left}
.vipcbox01 .p3{ right:40px; top:30px; text-align:right}
.vipcbox01 .p4{ right:40px; top:152px; text-align:right}

.vipcard ul{ width:1200px; margin:50px auto 0 auto; overflow:hidden; display:block;}
.vipcard ul li{ width:260px; float:left; display:inline; margin:0 53px 0 0; position:relative}
.vipcard ul li p{ font-size:16px; color:#ffffff; line-height:24px; position:absolute; top:100px;  }
.vipcard ul li p b{ font-size:26px; font-weight:normal}
.vipcard ul li .p1{ left:140px;}
.vipcard ul li .p2{ left:145px;}
.vipcard ul li .p3{ left:145px;}
.vipcard ul li .p4{ left:145px;}



/*儿童齿科*/
.etck-banner{height:500px;background:url(../images/etck-banner.jpg) no-repeat center;}
.etDental-p{font-size:15px;color:#4e4e4e;margin:30px 0;line-height:32px;}
.step-et{font-size:16px;color:#fff;text-align:center;height:40px;line-height:30px;}
.etstep01{width:255px;height:247px;float:left;border:1px solid #6a72b5;margin-left:77px;margin-right:77px;}
.etstep-bg1{width:245px;height:237px;margin:5px auto;background:url(../images/et1.jpg) no-repeat center;background-size:100%;}
.etstep02{width:255px;height:247px;float:left;border:1px solid #6a72b5;margin-left:77px;margin-right:77px;}
.etstep-bg2{width:245px;height:237px;margin:5px auto;background:url(../images/et2.jpg) no-repeat center;background-size:100%;}
.etstep03{width:255px;height:247px;float:left;border:1px solid #6a72b5;margin-left:77px;margin-right:0px;}
.etstep-bg3{width:245px;height:237px;margin:5px auto;background:url(../images/et3.jpg) no-repeat center;background-size:100%;}
.etstep-text{width:140px;height:80px;margin:0 auto;position:relative;top:140px;}
.etstep-t1{font-size:16px;color:#fff;text-align:center;height:40px;line-height:40px;}
.etstep-t2{font-size:12px;color:#fff;text-align:center;line-height:15px;}



/*种植牙中心*/
.top-zzbanner{height:500px;background:url(../images/yczz-banner.jpg) no-repeat center;}
.banner-center{width:1200px;margin:0 auto;}
.banner-text{width:460px;height:200px;float:left;margin-top:130px;}
.ban-t1{font-size:45px;color:#fff;font-weight:100;}
.ban-line{height:50px;}
.ban-line span{display:block;float:left;width:60px;height:2px;background:#fff;margin-top:25px;}
.ban-p{font-size:18px;color:#fff;line-height:35px;}


.Dental-p{font-size:16px;color:#4e4e4e;margin-top:20px;line-height:32px;}
.zz-step{height:210px;margin-top:50px;}
.step01{width:222px;height:214px;float:left;border:1px solid #6a72b5;margin-right:20px;}
.step-bg1{width:212px;height:204px;margin:5px auto;background:url(../images/yczz01.jpg) no-repeat center;background-size:100%;}
.step02{width:222px;height:214px;float:left;border:1px solid #6a72b5;margin-right:20px;}
.step-bg2{width:212px;height:204px;margin:5px auto;background:url(../images/yczz02.jpg) no-repeat center;background-size:100%;}
.step03{width:222px;height:214px;float:left;border:1px solid #6a72b5;margin-right:20px;}
.step-bg3{width:212px;height:204px;margin:5px auto;background:url(../images/yczz03.jpg) no-repeat center;background-size:100%;}
.step04{width:222px;height:214px;float:left;border:1px solid #6a72b5;margin-right:20px;}
.step-bg4{width:212px;height:204px;margin:5px auto;background:url(../images/yczz04.jpg) no-repeat center;background-size:100%;}
.step05{width:222px;height:214px;float:left;border:1px solid #6a72b5;}
.step-bg5{width:212px;height:204px;margin:5px auto;background:url(../images/yczz05.jpg) no-repeat center;background-size:100%;}
.step-text{width:180px;height:80px;margin:0 auto;position:relative;top:110px;}
.step-t1{font-size:16px;color:#fff;text-align:center;height:40px;line-height:40px;}
.step-t2{font-size:12px;color:#fff;text-align:center;line-height:15px;}

/*正畸中心*/

.new-ycjz{display:block;}
.new-ycjz .ycjz-banner{position:relative;display:block;width:100%;height:498px;background:url(../images/ycjz_03.jpg) no-repeat center;}
.new-ycjz .ycjz-main{margin:0 auto;width:1200px;}
.ycjz-main h3{color:#3e3a39;font-size:25px;line-height:32px;}
.ycjz-main .h3e{margin-bottom:10px;color:#a7a7a7;text-transform:uppercase;font-weight:100;font-size:16px;line-height:18px;}
.ycjz-main .ycjz-content{margin:24px 0 40px;color:#4e4e4e;font-weight:400;font-size:16px;line-height:30px;}
.ycjz-main .ycjz-pic-tc{margin-bottom:62px;width:1200px;height:233px;background:url(../images/ycjz_07.jpg) no-repeat center;background-size:contain;}
.ycjz-main .ycjz-pic-tc div{display:inline-block;padding-top:154px;width:33.136716%;}
.ycjz-main .ycjz-pic-tc p{color:#616db5;text-align:center;text-transform:uppercase;font-weight:normal;font-size:18px;line-height:26px;}
.ycjz-main .ycjz-pic-tc div p:nth-child(2){font-size:12px;}
.ycjz-main .ycjz-pic-cp{margin-bottom:62px;width:1200px;height:248px;background:url(../images/ycjz_10.jpg) no-repeat center;background-size:contain;}
.ycjz-main .ycjz-pic-cp div{display:inline-block;margin-right:52px;padding-top:138px;width:258px;}
.ycjz-main .ycjz-pic-cp div:nth-child(4){margin-right:0;}
.ycjz-main .ycjz-pic-cp p{color:#fff;text-align:center;text-transform:uppercase;font-weight:normal;font-size:18px;line-height:26px;}
.ycjz-main .ycjz-pic-cp div p:nth-child(2){font-size:12px;}
.ycjz-main .ycjz-pic-sg{margin-bottom:62px;width:1200px;height:454px;background:url(../images/ycjz_13.jpg) no-repeat center;background-size:contain;}
.ycjz-main .ycjz-pic-sg div{display:inline-block;padding-top:138px;width:33%;height:94px;}
.ycjz-main .ycjz-pic-sg p{color:#6772b5;text-align:center;text-transform:uppercase;font-weight:normal;font-size:18px;line-height:26px;}
.ycjz-main .ycjz-pic-sg div p:nth-child(2){font-size:12px;}


/*美齿中心*/
.mcban{width:100%;height:500px;background:url(../images/banmc.jpg) no-repeat center top;  overflow:hidden;position:relative;}
.mcchannel-info{display:block;width:1200px;margin:0px auto;color:#4e4e4e;padding:0 0 18px;text-align:left}
.mcchannel-info .info-title{font-size:24px;line-height:40px;margin-top:10px;}
.mcchannel-info .info-subtitle{font-size:60px;color:#f1eff1;margin-top:4px;text-transform:uppercase;}
.mcchannel-info .info-content{font-size:16px;font-weight:normal;margin-top:0px;line-height: 30px;}
.mcblock-title{width:100%;margin-top:30px;}
.mcblock-title p:nth-child(1){font-size:26px;color:#3e3a39;}
.mcblock-title p:nth-child(2){font-size:16px;line-height: 18px;margin-bottom:20px;font-weight:100;color:#a7a7a7;text-transform:uppercase;}
.mcblock-title div{background-color:#e5e5e5;width:100%;height:3px}
.mcblock-title div span{display:block;margin:0 auto;background-color:#9d2442;width:60px;height:3px}
.mcblock-title div span::after,.block-title div::after{content:''}
.mcblock-title p:nth-child(4){color:#747170;font-size:16px;margin:36px 0;line-height:28px}
.mcblock-item{display:block;width:1200px;height:232px;background:url(../images/meichi_05.jpg) no-repeat center;margin:0px auto}
.mcblock-body{display:block;width:100%;position:relative;overflow:hidden;padding: 20px 0;}
.mcblock-body .block-steps{display:block;width:329px;height:164px;margin:0 auto;background:url(../images/mc3.png) no-repeat center}
.mcblock-body .block-content{font-size:16px;margin:50px 0 60px;line-height:32px;color:#fff;text-align:center}

.mcblock-body .block-features{width: 1200px;margin: 0px auto;}
.mcblock-body .block-features li{float: left;width:258px;height:258px;border:1px solid #8891ca;position:relative;margin:0px 70px;}
.mcblock-body .block-features li:hover{box-shadow:0 0px 10px #ccc;}
.mcblock-body .block-features li img{position:relative;display:block;margin:5px auto;width:248px;height:248px;}
.mcblock-body .block-features li .pho{width:100%;position:absolute;top:0px;left:0;text-align:center;color:#fff;}
.mcblock-body .block-features li .pho img{display:block;margin:30px auto 0px auto;width:120px;height:120px;}
.mcblock-body .block-features li .pho .p1{font-size:16px;}
.mcblock-body .block-features li .pho .p2{font-size:12px;text-transform:uppercase}
.mcblock-images-flex{width:1200px;height:500px;background:#f3f3f3;margin:28px auto;}
.mcblock-images-flex ul{}
.mcblock-images-flex ul li{width:398px;height:250px;float:left;text-align:center;color:#6772b7;font-size:14px;
  font-weight:normal;border-bottom:1px solid #fff;border-right:1px solid #fff;}
.mcblock-images-flex ul li img{display:block;margin:20px auto;}
.mcblock-images-flex ul li .p1{font-size:16px;}
.mcblock-images-flex ul li .p2{text-transform:uppercase;font-size:12px;}
.mcblock-images-flex ul li:nth-child(3){border-right:none}
.mcblock-images-flex ul li:nth-child(6){border-right:none}

.mcblock-images-flex2{width:1200px;height:234px;padding: 28px 0;background:#f3f3f3;margin:28px auto;}
.mcblock-images-flex2 ul{}
.mcblock-images-flex2 ul li{width:239px;height:250px;float:left;text-align:center;color:#616db7;font-size:14px;
  font-weight:normal;border-right:1px solid #fff;}
.mcblock-images-flex2 ul li img{display:block;margin:20px auto;}
.mcblock-images-flex2 ul li .p1{font-size:16px;}
.mcblock-images-flex2 ul li .p2{text-transform:uppercase;font-size:12px;white-space: nowrap;}
.mcblock-images-flex2 ul li:last-child{border-right:none}
.mcblock-images-flex2 ul li:nth-child(4) .p2{letter-spacing: -0.5px;}

/* 牙周病 */
.yczl-banner{height:500px;background:url(../images/yczlbanner.jpg) no-repeat center;}
.periodontal{width:1200px;margin:0 auto; overflow:hidden; padding:95px 0 0 0; position:relative }

.yczlmain ul{width: 1065px;margin:40px auto 0 auto; overflow:hidden; display:block;}
.yczlmain ul li{ width:260px; float:left; display:inline}



